-- 基础信息
base_info = {
	group_id = 133106146
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 146001, gadget_id = 70210101, pos = { x = -635.395, y = 221.626, z = 677.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 7 },
	{ config_id = 146002, gadget_id = 70210101, pos = { x = -631.419, y = 221.877, z = 679.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 7 },
	{ config_id = 146003, gadget_id = 70210101, pos = { x = -632.019, y = 221.514, z = 678.902 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 146001, 146002, 146003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
